Version in base suite: 1.0+cvs20070630-5

Version in overlay suite: 1.0+cvs20070630-5+deb9u1

Base version: linux-igd_1.0+cvs20070630-5

Target version: linux-igd_1.0+cvs20070630-5+deb9u1

Base files: linux-igd_1.0+cvs20070630-5_s390x.deb

Target files: linux-igd-dbgsym_1.0+cvs20070630-5+deb9u1_s390x.deb linux-igd_1.0+cvs20070630-5+deb9u1_s390x.deb

Warning: these package names were in the second list but not in the first:

linux-igd-dbgsym

New files in second set of .debs, found in package linux-igd-dbgsym

lrwxrwxrwx root/root /usr/share/doc/linux-igd-dbgsym -> linux-igd

Files moved or copied from at least TWO packages or to at least TWO packages

-rw-r--r-- root/root DEBIAN/control

From package: linux-igd

To packages: linux-igd-dbgsym, linux-igd

-rw-r--r-- root/root DEBIAN/md5sums

From package: linux-igd

To packages: linux-igd-dbgsym, linux-igd

Control files of package linux-igd: lines which differ

Maintainer: Nick Leverton <nick@leverton.org> Debian QA Group <packages@qa.debian.org>

Postinst files of package linux-igd: lines which differ

if [ "$1" = "configure" ] || [ "$1" = "abort-upgrade" ]; then
if [ -x "/etc/init.d/linux-igd" ]; then
fi